{
  "type" : "enum",
  "name" : "Reason",
  "namespace" : "org.gel.models.report.avro",
  "symbols" : [ "duplicate", "consent", "pedigree", "contamination", "quality", "plinksex", "inbreedingcoefficient", "in_qc" ]
}
